» Ubuntu » パッケージ

Error

two or more packages specified (chiark-scripts oneiric)